/*Portfolio Section
----------------------------------------------------------------------------------------------------*/	
.porfolio_items li{
	float:left;
	display:block;
	position:relative;
	overflow:hidden;
	margin-bottom:30px;
}

.linkto {
	background-color:#242424;
}

.video{
	background-image: url(http://seetal.com.au/wp-content/themes/blankslate/images/video.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.image{
	background-image: url(http://seetal.com.au/wp-content/themes/blankslate/images/image.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.item_thumb{
	position:relative;
	display:block;
	/*margin-right: 5px;*/
}

.linkto{   
    display: inline-block;
    height: 40px;
	border-radius: 20px;
    opacity: 0;
    position: absolute;
    top:50%;
    width:40px;
    z-index: 11;
	left:50%;
	margin-left:-20px;
	margin-top:-20px;
}

.portfolio_item_container{
	position:relative;
	background-color: #FCFCFC;
    background-repeat: no-repeat;
    border: 0px solid #fff;
    text-align: left;
	box-shadow: 0 0 4px #CCCCCC inset;
	display:block;
	float:left;
   }
   
 .two_third .portfolio_item_container,  .two_third_last .portfolio_item_container{
 float:none;

   }  
.portfolio_item_text strong a{
margin-bottom:5px;
}   
   
.portfolio_item_text{
margin-bottom:5px;
padding:10px 15px 15px;
}
.portfolio_item_title{
padding:0px 10px;
}
.content_wide{
width:940px;
}
.content_wide1{
width:612px;
}
.kaya_news_items .widget_container ul li a{
background-image:none;
}

.content_box {
	margin-top:8px;
}
#relatedposts ul li{
	width:208px;
	float:left;
	margin-right:15px;
}
.es-carousel  .item_thumb{
	position:relative;
	display:block;
}
#portfolio_nav{
	float:left;
	margin:10px 0px;
	width:100%;
}
.prev_portfolio_item {
	float:left;
	border-bottom: 3px solid #DDDDDD;
    color: #999999;		
	font-weight:bold;
	font-style:italic;
}
.next_portfolio_item {
	float:right;
	font-weight:bold;
	font-style:italic;
	border-bottom: 3px solid #DDDDDD;
    color: #999999;
}